/*
Theme Name: Beaver Builder Theme Child
Theme URI: http://www.wpbeaverbuilder.com/?utm_medium=bb-pro&utm_source=bb-theme&utm_campaign=themes-admin-page
Template: bb-theme
Author: The Beaver Builder Team
Author URI: http://www.wpbeaverbuilder.com/?utm_medium=bb-pro&utm_source=bb-theme&utm_campaign=themes-admin-page
Description: A customizable theme with a simple yet robust set of theme options.
Version: 1.7.6.3.1596464256
Updated: 2020-08-03 07:17:36
*/
.podcast-arch article {
  max-width: 1200px;
  margin: 0 auto;
}

.podcast-arch article>div h2 {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  color: #000;
  display: block !important;
}

.podcast-arch article>div h2:before {
  content: "";
  width: 100px;
  height: 3px;
  background: #d7182a;
  display: block;
  margin: 20px 0;
  transition: all .5s;
}

.podcast-arch article>div a:hover {
  text-decoration: none;
}

.podcast-arch article>div h2:hover:before {
  margin: 5px 0;
  height: 12px;
}

.podcast-arch-wrap .row {
  margin: 0;
  padding: 20px;
}

@media screen and (min-width: 481px) {
  .podcast-arch article>div {
    flex: 0 0 48%;
    margin-bottom: 20px;
  }

  .podcast-arch article {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

@media screen and (min-width: 980px) {
  .podcast-arch article>div {
    flex: 0 0 30%;
  }
}

.podcast-arch .header {
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;
  min-height: 250px;
  display: flex;
  position: relative;
}

.podcast-arch .header:before {
  background: #0000005c;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.podcast-arch .header h1 {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  font-size: 40px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0px 0px 0px #000000;
  color: #fff;
  z-index: 99;
  margin: auto;
}

.apple-podcast {
  padding: 60px 20px;
  display: flex;
}

.apple-podcast a {
  margin: auto;
}

.apple-podcast img {
  max-width: 300px;
  transition: all .5s;
}

.apple-podcast a:hover img {
  max-width: 320px;
}

.podcast .header {
  position: relative;
  padding: 50px 50px 30px 50px;
  display: flex;
}

.podcast .header .bg {
  background-size: cover;
  background-position: center;
  filter: blur(100px);
  -webkit-filter: blur(100px);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: .7;
}

.podcast .header .wrapper {
  margin: auto;
  z-index: 99;
}

.podcast .header .wrapper a.play {
  display: table;
  background: #d7182a;
  font-size: 18px;
  font-family: Montserrat;
  padding: 10px 20px;
  border-radius: 30px;
  margin: 20px auto 0;
}

.podcast .header .wrapper a.play:hover {
  background: #000;
  color: #fff;
  text-decoration: none;
}

.podcast .header img {
  box-shadow: 0 0 0px rgb(0 0 0 / 20%);
}

.podcast h1 {
  font-size: 38px;
  font-weight: bold;
  color: #000;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}

.podcast .content {
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 18px;
  margin-bottom: 50px;
  line-height: 28px;
}

.podcast .externals {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 800px;
}

.podcast .externals a {
  margin-bottom: 12px;
  width: 100%;
  text-align: center;
}

@media (min-width: 481px) {
  .podcast .externals a {
    flex: 0 0 49%;
  }
}

.podcast .play {
  margin: 40px auto 20px;
}

span.date {
  font-family: "Montserrat";
  color: #333;
}

.new-podcast ul.page-numbers li {
  background: #fafafa;
}

.new-podcast ul.page-numbers li a {
  color: #000 !important;
  font-family: Montserrat
}

.new-podcast ul.page-numbers li a:hover {
  background: #d7182a;
  color: #fff !important;
}

.new-podcast ul.page-numbers li span.current {
  background: #eaeaea !important;
}

.new-podcast h2 a:hover {
  color: #d7182a;
}

@media (max-width: 480px) {
  .podcast h1 {
    font-size: 22px;
  }

  .podcast .header .bg {
    display: none;
  }

  .podcast .content p {
    font-weight: normal !important;
    font-size: 16px;
    line-height: 22px;
  }
}

a.more-podcast {
  display: table;
  background: #d7182a;
  font-size: 18px;
  font-family: Montserrat;
  padding: 10px 20px;
  border-radius: 30px;
  margin: 20px auto 0;
}

a.more-podcast:hover {
  background: #000;
  color: #fff;
  text-decoration: none;
}

.podcast .header .wrapper .wp-post-image {
  margin: 0 auto 30px;
  display: table;
}

.podcast .container h1 {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  font-size: 40px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0px 0px 0px #000000;
  color: #000000;
  z-index: 99;
  margin: auto;
  padding-bottom: 20px;
}

.podcast .container h2 {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  font-size: 28px;
  text-align: left;
  text-transform: uppercase;
  text-shadow: 0px 0px 0px #000000;
  padding-top: 20px;
  padding-bottom: 7px;
}

.yt-wrapper-top {
  text-align: center;
  padding-top: 40px;
}

.yt-wrapper-bottom {
  text-align: center;
  padding-top: 0px;
}

@media screen and (max-width:700px) {
	
.yt-wrapper-top, .yt-wrapper-bottom {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  padding-top: 10px;
}

.yt-wrapper-top iframe,  .yt-wrapper-bottom iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
	
.podcast .container h1 {
  font-size: 1.3em;
}
	
.podcast .container h2 {
  font-size: 1.1em;
}
	
}

@media (max-width: 991px) {
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
    font-size: 42px !important;
    padding: 21px 8px !important;
}
}
